Subject: Re: [PATCH] git-prompt.sh: make `option` a local variable

From: Junio C Hamano <[email-masked]>
Date: Mon, 02 Nov 2020 12:39:57 -0800

Sibo Dong <[email-masked]> writes:

> Thank you for the feedback Junio; I'm a bit new to contributing. Since
> you've justified this change much better than I have, is there any need
> for further action on my part?

The reviews by others are offered and taken as input to improve the
patch(es), but they are merely sugestions.  It is up to the original
contributors to either disagree and not take them with explanation,
or agree with and take them to improve their patch(es) before
sending the next iteration.

So, at least you'd need to say if you agree with the suggested
change and to what degree.  Since you've done so, I can save one
roundtrip by rewriting the proposed commit log message myself while
queuing your patch ;-)

Thanks.